a {
    color: #79003c;
}

aside a {
    display: inline;
}

div.LoginBox {
    width: 350px;
}

    div.LoginBox label {
        margin-left: 5px;
    }

div.LotteryBallot {
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.42857;
    background-color: #5cb85c;
    border-color: #4cae4c;
    color: #fff;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 1px rgba(0, 0, 0, 0.075);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
    /*background-image: linear-gradient(to bottom, #193989 0px, #072777 100%);*/
    background-image: linear-gradient(to bottom, #337ab7 0px, #265a88 100%);
    background-repeat: repeat-x;
    border-color: #3e8f3e;
    margin: 10px 0;
    padding: 10px 5px;
}

    div.LotteryBallot h2 {
        color: white;
    }

@media (min-width:700px) {
    div.nav-1-columns nav > ul > li {
        width: 100%;
    }

    div.nav-2-columns nav > ul > li {
        width: 50%;
    }

    div.nav-3-columns nav > ul > li {
        width: 33.3%;
    }

    div.nav-4-columns nav > ul > li {
        width: 25%;
    }

    div.nav-5-columns nav > ul > li {
        width: 20%;
    }

    div.nav-6-columns nav > ul > li {
        width: 16.6%;
    }

    div.nav-7-columns nav > ul > li {
        width: 14.2%;
    }

    div.nav-8-columns nav > ul > li {
        width: 12.5%;
    }

    div.nav-9-columns nav > ul > li {
        width: 11.1%;
    }
}

div.withdrawn-notice {
    background-color: #FFE5E5;
    border: 2px solid red;
    color: red;
    font-weight: bold;
    margin: 5px 0 15px;
    padding: 10px;
    text-align: center;
}

ol.bottomgap li, ul.bottomgap li {
    margin-bottom: 25px;
}

p.quality-assessment i.fa {
    margin-left: 10px;
    margin-right: 0;
}

table.post-a-comment td {
    padding: 5px;
}

    table.post-a-comment td.wrap-long-lines {
        /* FROM https://css-tricks.com/snippets/css/prevent-long-urls-from-breaking-out-of-container/ */
        /* These are technically the same, but use both */
        overflow-wrap: break-word;
        word-wrap: break-word;
        -ms-word-break: break-all;
        /* This is the dangerous one in WebKit, as it breaks things wherever */
        word-break: break-all;
        /* Instead use this non-standard one: */
        word-break: break-word;
        /* Adds a hyphen where the word breaks, if supported (No Blink) */
        -ms-hyphens: auto;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        hyphens: auto;
    }

table.primary-studies td {
    padding: 5px;
}

table.results thead a {
    color: white;
}

table.TablePad th, table.TablePad td {
    padding: 5px;
}

ul.SearchSummaryLimit {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
}

.advanced-search input[type="password"].large {
    width: 425px;
    margin-left: 10px;
}

.advanced-search input[type="password"] {
    position: relative;
    border: 1px solid #A4A4A4;
    min-height: 14px;
    background-color: #fff;
    border-radius: 2px;
    margin: 0px;
    padding: 9px 10px;
    vertical-align: middle;
    box-sizing: border-box;
}

.qmark-qtip .qtip-content {
    background-color: #fcfcfc;
    border: 2px solid #990033;
    color: black;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10pt;
    line-height: 12pt;
    max-width: 320px;
    padding: 10px;
}

.qtip-default {
    border: 0;
}

@media (min-width:1024px) {
    .logos a:nth-child(2) {
        max-width: 350px;
    }

        .logos a:nth-child(2) img {
            width: 100%;
        }
}

@media (min-width: 750px) {
    .logos a {
        width: 33%;
    }
}

@media (max-width: 699px) {
    div.MyLinksDesktop {
        display: none;
    }

    div.MyLinksMobile {
        clear: both;
    }

        div.MyLinksMobile div#MyLinksMobilePopup {
            background: white;
            border: 1px solid #dedede;
            display: none;
            padding: 5px;
            text-align: left;
        }

            div.MyLinksMobile div#MyLinksMobilePopup a {
                color: #666;
                margin: 5px;
            }
}

@media (min-width: 700px) {
    div.MyLinksMobile {
        display: none;
    }
}
